2 Replies Latest reply on Aug 17, 2014 12:03 PM by smenegassi

    edge_includes problem ?

    smenegassi Level 1

      Hi,

       

      As I have a problem with ONE video in Chrome, I am looking everywhere to find a solution, I just noticed that in my edeg_includes there is TWO edge....min.js, a first one edge.4.0.0.min.js and the second

      one edge.4.0.1.min.js

       

      Do I have to keep both of them ? Can I delete one ?

       

      By the way, where is the edge.4.0.0something.map ? I believe I need that to solve my issue with Chrome.

       

      Thanks